import baseAxios from 'axios'

export const adminAxios = baseAxios.create({
    baseURL: `http://${process.env.ADMIN_SERVER_BASE_NAME}/api/out`,
    method: 'POST',
})

adminAxios.interceptors.request.use(requestConfig => {
    requestConfig.data.appToken = process.env.RC_ADMIN_APP_TOKEN
    return requestConfig
})
